MidnightBSD Magus

devel/fpc-pthreads

Free Pascal wrapper for the pthreads library

Version Run OSVersion Arch License Restricted Status
2.6.4 302 0.6 amd64 gpl2 lgpl 0 fail

Events

Machine Type Time Message
defiant info 2015-06-06 19:20:40.645408 Test Started
defiant fail 2015-06-06 19:22:30.412163 make build returned non-zero: 1
defiant fail 2015-06-06 19:22:33.065825 Test complete.

Log

===>  fpc-pthreads-2.6.4 incompatible fpc 2.6.4 compiler, please install 2.6.2 version.
*** [configure] Error code 1

Stop in /usr/mports/devel/fpc-pthreads.